@charset "UTF-8";body{font-family:'Open Sans', sans-serif;color:#404041;-webkit-font-smoothing:antialiased;webkit-tap-highlight-color:rgba(255,255,255,.4);overflow-x:hidden;font-size:18px;}
::-moz-selection{text-shadow:none;color:white;background-color:#479175;}
::selection{text-shadow:none;color:white;background-color:#479175;}
img::selection{background:0 0;}
img::-moz-selection{background:0 0;}
p{font-family:'Open Sans', sans-serif;font-size:16px;line-height:1.8em;color:#27292f;}
h1,.item h1{font-family:"klavika-web",sans-serif;font-style:normal;font-weight:700;font-size:28px;line-height:30px;color:#27292f;text-transform:uppercase;letter-spacing:3px;}
#header h1{font-size:36px;line-height:38px;}
.intro-header{color:#27292f;}
.item h1{color:white;}
h2{font-family:"klavika-web",sans-serif;font-style:normal;font-weight:700;font-size:25px;line-height:25px;color:#27292f;margin:0;text-transform:uppercase;letter-spacing:3px;}
h3{font-family:"klavika-web",sans-serif;font-style:normal;font-weight:700;font-size:20px;line-height:30px;color:#27292f;text-transform:uppercase;letter-spacing:2px;line-height:24px;}
.full-width{width:100%;float:left;}
a{color:#479175;}
footer a{font-weight:bold;}
#nav-main a{color:#28363C;}
#nav-main .dropdown-menu a{color:#fff;}
a:hover{color:#479175;text-decoration:none;}
a:focus{outline:none;text-decoration:none;color:#479175;}
h3 a{color:#479175;}
.hr-line hr{margin-top:40px;margin-bottom:25px;}
.input-group input{color:#333;border-bottom-left-radius:2px !important;border-top-left-radius:2px !important;border-bottom-right-radius:2px !important;border-top-right-radius:2px !important;background-color:white;border:1px solid #479175;width:100%;-webkit-font-smoothing:antialiased;}
.input-group .btn-default{color:#232323;position:absolute;right:0px;line-height:normal;border-bottom-left-radius:0px !important;border-top-left-radius:0px !important;border-bottom-right-radius:2px !important;border-top-right-radius:2px !important;background-color:white;border:0px solid #8d8d8d;border-left:0px;line-height:22px;}
.input-group .btn-default:hover{color:#f58025;background-color:#4b4b4b;}
.form-control:focus{border-color:#479175;box-shadow:inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);}
.form-control{color:#404041;border-radius:2px;-webkit-box-shadow:inset 0 0px 0px rgba(0, 0, 0, .075);box-shadow:inset 0 0px 0px rgba(0, 0, 0, .075);}
.btn-primary{color:white;background-color:#479175;border:0;}
.btn-primary:hover{color:white;}
.fancybox-skin{padding:0px !important;}
.social-media-icons{float:right;margin-top:25px;margin-right:10px;position:relative;}
.social-media-icons ul{margin:0;padding:0;}
.social-media-icons ul li{list-style:none;display:inline-block;margin:0px 8px;float:left;}
.social-media-icons ul li a{color:white;font-size:18px;}
.social-media-icons ul li a img:hover{opacity:.5;}
.social-media-icons .input-group{margin-top:2px;}
@media (max-width:991px){#site-nav-home .navbar{background-color:#27292f;}
}
.company-logo{float:left;margin-bottom:15px;margin-top:15px;}
.company-logo img{text-align:left;max-width:255px;}
.navbar-nav{display:block;float:none;}
.navbar-inverse{background-color:transparent;border-color:transparent;text-align:center;width:100%;box-shadow:rgba(0, 0, 0, 0) 0px 0px 0px;}
.nav > li > a{font-family:'Montserrat', sans-serif;font-size:14px;line-height:1.6em;text-transform:uppercase;text-decoration:none;letter-spacing:1px;font-weight:bold;font-style:normal;}
.navbar-inverse .navbar-nav > li > a{color:#fff;letter-spacing:2px;font-size:15px;}
.nav>li>a:hover, .nav>li>a:focus{text-decoration:none;background-color:transparent;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{color:#28363C;background-color:transparent;text-decoration:none;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{color:#fff;background-color:transparent;}
.dropdown-menu{background-color:rgba(39, 41, 47, 0.9);border:none;border:none;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;}
.navbar{margin-bottom:0px;margin-top:20px;}
.fullwidth{float:left;width:100%;height:auto;}
.navbar.navbar-fixed-top{margin-top:0px;webkit-box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);}
.navbar-nav > li{float:none;display:inline-block;}
.navbar-toggle{float:right;text-align:right;background-color:#27353C;border:0px;margin-right:0px;margin-top:38px;}
.navbar-inverse .navbar-toggle{background-color:none;}
.navbar-nav > li > .dropdown-menu{border-radius:2px;}
.dropdown-menu > li > a{text-align:left;font-weight:500;font-family:'Montserrat', sans-serif;font-size:14px;line-height:1.8em;text-transform:uppercase;color:#27353C;padding-top:10px !important;padding-bottom:10px !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:#FFF;text-decoration:none;background-color:#24262d;}
.search .dropdown-menu{left:-180px;padding:10px 20px;}
.search .dropdown-menu .input-group.search input{width:210px;border:1px solid #8d8d8d;border-right:0px;}
.search .dropdown-menu .input-group.search .btn-default{border:1px solid #8d8d8d;border-left:0px;}
.search .dropdown-menu .input-group.search .btn{padding:5px 12px;}
.intro_header{float:left;width:100%;height:auto;background:url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;background-color:#000;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
.carousel-caption h1{color:#fff;font-size:58px;text-shadow:0 1px 40px rgba(0, 0, 0, 0.5);line-height:60px;}
.carousel-caption p{color:#fff;text-shadow:0 1px 40px rgba(0, 0, 0, 0.5);font-style:normal;font-size:28px;line-height:normal;font-weight:600;}
.page-header{border:0;padding-bottom:0;margin-top:0px;margin-bottom:10px;}
#intro-container{float:left;width:100%;}
#intro-container h1{margin-top:0px;}
#intro-container p{padding-left:50px;padding-right:50px;}
.pic_sub{font-style:italic;font-size:12px;margin-bottom:0px;}
.portfolio-item, .column-image{margin-bottom:0px;padding:0px;}
.column-image{margin-top:25px;}
.pagination{width:100%;border-radius:2px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{z-index:2;color:#fff;cursor:default;background-color:#f58025;border-color:#f58025;}
.pagination > li > a, .pagination > li > span{color:#cccccc;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color:#f58025;}
.Class-Subpage .intro_header{height:10%;}
.authorDate{margin-top:0px;}
.archiveMonths li{list-style:none;border-bottom:1px solid #f4f4f4;margin-bottom:10px;padding-bottom:10px;}
.google-map{margin-top:15px;}
.pager li > a, .pager li > span{border-radius:2px;}
footer{background-color:#28343B;padding-top:60px;padding-bottom:20px;margin:0px;color:#fff;font-size:15px;}
footer .title{font-size:18px;text-transform:uppercase;}
footer .fa{font-size:20px;}
footer p{padding-top:10px;font-size:14px;}
footer h3{color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#479175;text-decoration:none;}
.navbar-collapse{float:right;padding-top:58px;}
.shrink .navbar-collapse{padding-top:0px;}
@media (max-width:767px){#carousel-example-generic{height:35%;}
	.pic_sub{padding-bottom:30px;}
	.input-group{width:100%;}
	.visible-xs.btn-default{position:absolute;float:right;right:0px;}
	.intro_header{height:50%;padding:0;}
	.intro_header h1{font-size:65px;line-height:normal;}
	footer .text-left{padding:0px;margin:0px;}
	footer{padding-top:10px;}
	#footer_infobox:{padding-top:20px;}
	.intro_header p{margin-bottom:0px;}
	ul.footer-nav.nav_center{margin-top:10px;}
}
.lt-ie9 .navbar-inverse{float:left;}
.templateBlog div{background-color:white !important;border:none !important;}
li.templateBlog{border:none !important;}
h4.panel-title{color:#f58025 !important;}
#Form_ContactForm{border:none !important;height:100%;}
fieldset{border:none;padding:0;}
fieldset div{margin-bottom:15px;}
#searchPageBox{}
#footer a{color:#404041;}
#footer a:hover{color:#f58025;text-decoration:none;}
ul#footer-nav.nav_center li{display:inline-block;padding-right:5px;font-size:12px;text-align:center;}
ul#footer-nav.nav_center{display:inline-block;float:left;text-align:center;width:100%;padding-left:0px;margin-top:0px;}
input.contact-form{border:1px solid #ccc !important;}
input.contact-form:hover, input.contact-form:focus{border:1px solid #479175 !important;}
button.search-button{position:relative !important;top:-34px !important;right:-84% !important;}
input.search-form{width:90% !important;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:transparent;}
.gallery img:hover, .gallery img:focus{opacity:.9;}
.two-column, .3-column, .4-column, .content-side-left, .content-side-right{display:none;}
.two-column{clear:both;}
#Search label{display:none;}
.footer-search button{right:-85% !important;}
.sticky-nav{display:none;position:fixed;width:100%;left:0em;top:0em;z-index:100;background-color:rgba(35,35,35,1);}
.modal-body{position:inherit;}
#SearchResults{list-style:none;padding-left:0;}
#SearchResults li{margin-bottom:20px;padding-bottom:10px;}
#SearchResults .searchResultHeader{font-weight:400;font-size:24px;}
#map{height:600px;}
h3.intro-text{color:#404041;font-weight:normal;font-family:'Open Sans', sans-serif;text-transform:none;letter-spacing:0px;}
h2.intro-text{color:#404041;}
.content-xs{padding-top:30px;padding-bottom:30px;}
.content-sm{padding-top:60px;padding-bottom:60px;}
.content-md{padding-top:90px;padding-bottom:90px;}
.bg-grey{background-color:#DCDCDC;}
.bg-green{background-color:#479175;}
.bg-green h1, .bg-green h3, .bg-green p, .bg-green a, .bg-green a:hover{color:#fff;}
.bg-green .current{color:#28343B;}
.intro-img{margin:40px 0px 60px;height:65px;}
.img-center{margin:0 auto;}
.partner-header{margin-bottom:-20px;font-size:16px !important;}
.supporters img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);filter:grayscale(100%);filter:gray;}
.supporters img:hover{-webkit-filter:none;-moz-filter:none;-ms-filter:none;filter:none;}
.no-header{padding-top:19px;}
.video-wrapper{position:relative;padding-bottom:17.5%;padding-top:25px;height:0;}
.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
@media (max-width:991px){.video-wrapper{position:relative;padding-bottom:54.5%;padding-top:25px;height:0;}
}
ul.instagram-gallery{margin:0;padding:0;white-space:nowrap;margin-left:-25px;}
ul.instagram-gallery li{margin:0;padding:0;}
.no-padding{padding:0 !important;}
.no-margin{margin:0 !important;}
.footer-quote{color:#fff;font-family:'Montserrat', sans-serif;text-transform:none;font-style:italic;font-weight:normal;font-size:25px;letter-spacing:0;}
.search-btn{color:#28363C;width:15px;margin-right:10px;}
.mail-btn{color:#28363C}
.search-btn:hover{cursor:pointer;}
.social-media-icons > li > .search:hover{color:#72c02c;background:#f7f7f7;border-bottom-color:#72c02c;}
.social-media-icons .search-open{right:0;display:none;padding:14px;padding-right:0px;position:absolute;background:#FFFFFF;border-top:none;z-index:999;width:400px;margin-top:40px;-webkit-box-shadow:0 3px 5px rgba(0,0,0,.1);box-shadow:0 3px 5px rgba(0,0,0,0.1);}
.shrink .social-media-icons .search-open{margin-top:12px;}
@media (max-width:991px){.social-media-icons .search-open{margin-top:31px;}
	.shrink .social-media-icons .search-open{margin-top:16px;}
}
.social-media-icons .search-open form{margin:0;}
.input-group{width:100%;}
#TemplateSearchForm_SearchForm{height:0px;}
#TemplateSearchForm_SearchForm_Search{border:solid 1px #479175;}
#TemplateSearchForm_SearchForm_action_Submit{border:solid 1px #479175;border-left:none;padding:5px 12px;}
#TemplateSearchForm_SearchForm_action_Submit .glyphicon-search{color:#479175;}
#TemplateSearchForm_SearchForm_action_Submit:hover{background-color:#479175;}
#TemplateSearchForm_SearchForm_action_Submit:hover .glyphicon-search{color:#fff;}
.cbp-caption-zoom .cbp-caption-activeWrap{background-color:rgba(30,175,108,0.93);}
.cbp-l-caption-body p{padding:5px 20px;font-size:16px;}
.cbp-l-caption-body p, .cbp-l-caption-body .cbp-l-grid-agency-title, .cbp-l-caption-body .cbp-l-grid-agency-desc, .cbp-caption:hover .cbp-l-grid-agency-title{color:#fff;}
.cbp-caption .cbp-l-grid-agency-title{text-transform:uppercase;}
.super-slides-wrapper{position:relative;top:50%;left:15%;text-align:left;background-color:rgba(255, 255, 255, 0.6);display:inline-block;padding:25px;}
.super-slides-wrapper h1{font-size:70px;line-height:1.1;color:#27292f;margin:0px;font-weight:800;letter-spacing:8px;}
.super-slides-wrapper h2{line-height:1.1;color:#fff;margin:0px;}
.sub-carousel-image{height:200px;background-repeat:no-repeat;background-position:center;background-size:contain;}
.vcenter{display:inline-block;vertical-align:middle;float:none;}
.btn-default{font-family:"klavika-web",sans-serif;font-style:normal;font-weight:700;color:#fff;background-color:#28343B;border-color:#28343B;border-radius:0px;font-size:24px;letter-spacing:1px;transition:all .2s ease-in-out;white-space:normal;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{color:#fff;background-color:#335061;border:1px solid #335061;box-shadow:none;outline:none;}
a .btn-default:hover, a .btn-default:focus, a .btn-default:active, a .btn-default.active, a .open .dropdown-toggle.btn-default{color:#fff;background-color:#364C58;border:1px solid #364C58;box-shadow:none;outline:none;}
#mc_embed_signup .button{background-color:#479175;border:1px solid #479175;font-size:16px;}
#mc_embed_signup .form-control{color:#DCDCDC;background-color:#335061;border:1px solid rgba(204, 204, 204, 0);}
.btn-default.search-button{font-size:18px;}
#donate-gallery .item img{display:block;width:100%;max-height:600px;}
.owl-theme .owl-controls{margin:0;}
.owl-theme .owl-controls .owl-buttons div{position:absolute;margin:0 10px;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-25px;top:38%;padding-top:4px;padding-right:4px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-25px;top:38%;padding-top:4px;padding-left:4px;}
.owl-theme .owl-controls .owl-buttons .owl-next a:hover, .owl-theme .owl-controls .owl-buttons .owl-prev a:hover{color:#479175;}
.donate-img{height:350px;}
.donate-boxes{background-color:#e6e7e7;min-height:200px;height:100%;max-height:200px;padding:20px;}
.donate-boxes h2{font-weight:bold;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-60{margin-bottom:60px;}
h1.help-title{color:#404041;}
.form-inline.newsletter-form{margin-top:10px;}
.newsletter-form, .newsletter input{width:90% !important;}
.btn-newsletter{background-color:#479175;border-color:#479175;}
.btn-newsletter:hover{background-color:#404041;}
.team ul.team-socail li i{color:#aaa;padding:6px 7px;min-width:30px;font-size:18px;text-align:center;background:#f7f7f7;display:inline-block;}
.team ul.team-socail li i:hover{color:#fff;background:#004961;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.team .thumbnail-style{padding:12px;}
.team .thumbnail-style img{margin-bottom:7px;}
.team .thumbnail-style h3{margin-bottom:5px;}
.team .thumbnail-style:hover h3 a{color:#004961 !important;}
.team .thumbnail-style small{display:block;margin-top:5px;font-size:15px;}
.about-me h2{margin:0;font-size:20px;text-transform:uppercase;}
.about-me span{color:#58595b;display:block;font-size:14px;margin-bottom:10px;}
.about-me .social-icons{margin-top:7px;}
a.thumbnail{padding:0;border:none;margin-bottom:15px;}
.thumbnail-style{padding:7px;}
.thumbnail-style:hover p, .thumbnail-style:hover h3{color:#000;}
.thumbnail h3,
.thumbnail-style h3{margin:6px 0 8px 0;}
.thumbnail h3 a,
.thumbnail-style h3 a{color:#000;font-size:18px;}
.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover{color:#004961;text-decoration:none;}
.thumbnail-style .thumbnail-img{position:relative;margin-bottom:11px;}
.thumbnail-style a.btn-more{right:-10px;bottom:10px;color:#fff;padding:1px 6px;position:absolute;background:#004961;display:inline-block;}
.thumbnail-style a.btn-more:hover{text-decoration:none;box-shadow:0 0 0 2px #f0cc01;}
.thumbnail-style:hover a.btn-more{right:10px;}
.team ul.team-socail{text-align:right;}
.team ul.team-socail li{margin:0 !important;padding:0 !important;}
.team ul.team-socail li a,
.team ul.team-socail li a:hover{text-decoration:none;}
.staff-section-wrapper .container{padding-right:0px;padding-left:0px;}
.social-feed li img{width:180px;height:180px;}
.social-feed{overflow:hidden;}
.team-v3 .team-img{position:relative;overflow:hidden;}
.team-v3 .team-img:after{top:0;left:0;width:100%;height:100%;content:" ";position:absolute;transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;}
.team-v3 .team-img:hover:after, .team-v3 .team-img:focus:after{background:rgba(30,175,108,0.93);transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;}
.team-v3 .team-img > img{min-height:100%;width:100%;}
.team-v3 .team-hover{left:0;top:60%;z-index:1;padding:0;width:100%;padding:20px;list-style:none;margin-top:-90px;text-align:center;visibility:hidden;position:absolute;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;}
.team-v3 .team-img:hover .team-hover, .team-v3 .team-img:focus .team-hover{top:35%;visibility:visible;}
.team-v3 .team-hover span,
.team-v3 .team-hover small{color:#fff;display:block;}
.team-v3 .team-hover span{font-size:18px;font-weight:400;text-transform:uppercase;}
.team-v3 .team-hover small{font-size:13px;margin-bottom:10px;}
.team-v3 .team-hover p{color:#fff;margin-bottom:20px;}
.team-v3 .team-hover a{color:#fff;}
.team-v3 .team-hover a:hover, .team-v3 .team-hover a:focus{color:#fff;}
@media(min-width:1300px){.news-image-home-page{height:400px;}
}
@media(max-width:1299px){.news-image-home-page{height:250px;}
}
@media(max-width:991px){.news-image-home-page{max-height:300px;}
	.news-image-home-page img{height:auto;}
}
#site-nav-home .navbar.navbar-fixed-top{background-color:#27292f;box-shadow:none;}
#site-nav-home .shrink.navbar.navbar-fixed-top, .navbar.navbar-fixed-top{background-color:#27292f;webkit-box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);box-shadow:0 8px 6px -6px rgba(0, 0, 0, 0.2);}
nav.navbar.shrink .nav.navbar-nav.nav-anchor{margin-top:10px;}
nav.navbar.shrink .company-logo{margin-top:10px;padding-bottom:5px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
nav.navbar .company-logo{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
nav.navbar.shrink .company-logo img{height:25px;margin-top:5px;}
nav.navbar .container{transition:all 0.4s ease;}
nav.shrink a{padding-top:10px !important;padding-bottom:10px !important;font-size:15px;}
nav.shrink .navbar-brand{font-size:25px;}
nav.shrink .navbar-toggle{margin:15px 0 8px;padding:9px 10px}
nav.shrink .search-btn-small{margin-top:21px;}
.contact-details{margin-top:22px;}
.contact-details li a{color:#479175;}
.contact-img{padding-top:20px;}
.edo-title{font-family:"edo",sans-serif;text-transform:none;font-weight:normal;color:#479175;}
.edo-title.donate-text{font-size:46px;line-height:1.1em;margin-top:0;margin-bottom:0;}
.footer-img{height:52px;margin-bottom:20px;}
@media (max-width:1199px){#company-logo-large{margin-bottom:9px;margin-top:5px;max-width:295px;}
	nav.navbar .container{width:100%;}
}
hr{border-color:rgba(255, 255, 255, 0.2);margin-top:40px;}
.modal-header{background-color:#479175;}
.modal-title{color:#fff;}
.dropdown-menu > li > a{text-align:left;letter-spacing:1px;font-size:14px;line-height:1.5em;text-transform:uppercase;}
.navbar-collapse{float:right;padding-top:20px;}
.page-scroll .btn-circle i.animated{-webkit-transition-property:-webkit-transform;-webkit-transition-duration:1s;-moz-transition-property:-moz-transform;-moz-transition-duration:1s;}
.page-scroll .btn-circle i.animated{-webkit-animation-name:pulse;-moz-animation-name:pulse;-webkit-animation-duration:1.5s;-moz-animation-duration:1.5s;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-timing-function:linear;}
@-webkit-keyframes pulse{0{-webkit-transform:scale(1);transform:scale(1);}
50%{-webkit-transform:scale(1.2);transform:scale(1.2);}
100%{-webkit-transform:scale(1);transform:scale(1);}
}
@-moz-keyframes pulse{0{-moz-transform:scale(1);transform:scale(1);}
50%{-moz-transform:scale(1.2);transform:scale(1.2);}
100%{-moz-transform:scale(1);transform:scale(1);}
}
.btn-circle{width:60px;height:60px;margin-top:15px;padding:6px 10px;border-radius:35px;font-size:48px;line-height:1;color:#fff;background-color:rgb(40, 52, 59);-webkit-transition:background .3s ease-in-out;-moz-transition:background .3s ease-in-out;transition:background .3s ease-in-out;}
#carousel .btn-circle:active, .btn-circle.active, .btn-circle:focus{border:inherit;}
.page-scroll-btn{position:absolute;bottom:60px;left:0;right:0;z-index:5;text-align:center;}
.page-scroll-btn i{color:#fff;}
.blur{z-index:1;}
.fill{z-index:2;}
.fill, .blur{width:100%;height:100%;background-position-x:center;background-position-y:0;background-size:cover;}
.animateOpacity{-webkit-transition:all ease .2s;opacity:0;}
.mobile-search{padding-left:20px;padding-right:20px;padding-bottom:15px;padding-top:10px;}
@media (max-width:1090px){.page-scroll-btn{position:relative;display:none;}
}
@media (max-height:767px){.page-scroll-btn{position:relative;display:none;}
}
@media (max-width:991px){.super-slides-wrapper h1{font-size:55px;}
	.super-slides-wrapper h2{font-size:25px;}
}
@media (max-width:767px){.super-slides-wrapper h1{font-size:45px;}
	.super-slides-wrapper h2{font-size:20px;}
	.sub-carousel-image{height:115px;}
	#company-logo-large{margin-bottom:9px;margin-top:14px;height:22px;}
	nav.navbar.shrink .company-logo img{height:22px;margin-top:12px;}
}
.cbp-item-wrapper{width:inherit;}
.resize-text{font-size:12px!important;}
.carousel-control{z-index:99;}
.carousel-control.left{background-image:none;}
.carousel-control.right{background-image:none;}
.gallery, .gallery-image{height:360px;}
.portfolio-item{height:360px;}
.margin-top{margin-top:20px;}
.margin-bottom{margin-bottom:20px;}
.breadcrumb{background-color:transparent;}
.homepage-tile{position:relative;height:300px;}
.homepage-tile img{width:100%;}
.homepage-tile .hover-tint{position:relative;top:0px;width:100%;height:100%;background:rgba(39, 41, 47, 0.5);opacity:0;transition:all .2s ease-in-out;}
.homepage-tile .hover-tint:hover, .homepage-tile .hover-tint:focus{position:relative;top:0px;width:100%;height:100%;background:rgba(39, 41, 47, 0.5);opacity:1;transition:all .2s ease-in-out;}
.homepage-tile h1{text-align:center;color:#fff;position:absolute;top:35%;left:0;width:100%;}
a .homepage-tile h1{transition:all .2s ease-in-out;}
.homepage-tile:hover > h1, .homepage-tile:focus > h1{transform:scale(1.1);z-index:99;}
.homepage-whatson h1{color:#fff;margin-bottom:30px;}
.homepage-whatson h2{color:#fff;margin-top:30px;margin-bottom:15px;}
.homepage-whatson p{color:#fff;}
.homepage-whatson{background-color:#27292f;padding-top:80px;padding-bottom:80px;}
.gold-tile{margin-top:30px;border:1px solid #479175;position:relative;min-height:240px;transition:all .2s ease-in-out;}
.gold-tile:hover, .gold-tile:focus{background-color:#2F3138;}
.gold-tile h2{font-size:34px;position:absolute;top:30%;left:0;width:100%;}
.homepage-whatson .edo-title{color:#479175;}
.details-section{padding-top:30px;padding-bottom:30px;background-color:#479175;}
.details-section h3, .details-section p{margin:0px;margin-top:12px;padding:0px;font-size:26px;letter-spacing:1px;color:#fff;}
.details-section p{float:right;}
.details-section ul{list-style-type:none;padding-left:0px;}
.details-section ul li{padding-bottom:8px;}
.stores-section{padding-top:60px;padding-bottom:60px;}
.stores-section img{margin-bottom:15px;}
.store-thumb{height:240px;overflow:hidden;}
.store-thumb-img{height:240px;}
.stores-image{height:400px;}
.store-image{height:500px;}
.store-logo img{max-height:140px;}
.store-details{margin-top:60px;padding-top:50px;border-top:2px solid #000;}
.store-details h2{margin-bottom:15px;}
.store-details i{margin-right:10px;}
.store-info{padding-top:60px;padding-bottom:60px;}
#content-container{padding-top:60px;padding-bottom:60px;}
#content-container.no-padding{padding-top:0px;padding-bottom:0px;}
#content-container h2{margin-top:30px;margin-bottom:10px;}
.promos-section{margin-top:60px;margin-bottom:60px;}
.promos-section h2{margin-top:30px;margin-bottom:20px;}
.promos-section .col-md-4{min-height:375px;}
.promo-tile{position:relative;height:300px;}
.promo-tile h2{font-size:34px;position:absolute;top:30%;left:0;width:100%;color:#fff;}
#contact-container{padding-top:50px;}
.navbar-collapse{box-shadow:none;border-top:none;}
.navbar-toggle .icon-bar{height:4px;border-radius:0px;}
#casestudies .tile{margin-top:15px;}
.owl-carousel .owl-item{float:left;padding:20px;}
@media (max-width:767px){.details-section h3, .details-section p{text-align:center;float:none;}
	.navbar-inverse .navbar-nav > li > a{text-align:right;}
	.navbar-nav>li>.dropdown-menu{margin-top:0px;}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{color:#479175;}
	.navbar-nav{margin:0;background-color:;}
	.navbar-nav{display:block;width:100%;float:left;position:relative;margin-top:0px;}
	.navbar-nav > li{float:none;display:inline-block;width:100%;}
	.navbar-collapse{padding:0px;max-height:none;}
	.navbar-inverse .navbar-nav > li > a{color:#479175;}
	.navbar-inverse .navbar-nav > li > a:hover{color:#f2f2f3;}
	.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none;}
	.promos-section p{margin-bottom:40px;}
	.margin-bottom{margin-top:20px;}
	.super-slides-wrapper{left:0%;}
	.super-slides-wrapper h1{font-size:40px;}
	h3.intro-text{font-size:16px;}
	p{font-size:14px;}
	.details-section h3, .details-section p{text-align:center;}
	.store-details h2, .store-details p{text-align:center;}
	.promos-section h2, .promos-section p{text-align:center;}
	.promos-section p{margin-bottom:40px;}
	.details-section ul li{font-size:14px;text-align:center;}
	.mobile-center-block{display:block;margin-left:auto;margin-right:auto;}
	.simply-scroll-clip{height:200px;}
	h1{letter-spacing:2px;}
	.store-image{height:200px;}
	.store-thumb{height:auto;}
	.promos-section .col-md-4{min-height:auto;}
	.store-thumb img{height:auto;max-width:100%;}
	.social-media-icons .search-open{margin-right:-66px;width:300px;}
	#nav-main ul li{margin-bottom:0px;}
	#nav-main ul{padding-top:0px;padding-bottom:0px;}
	#nav-main .dropdown-menu a{color:#28363C;}
	#nav-main .dropdown-menu a:hover, #nav-main .dropdown-menu a:focus{color:#FFFFFF;}
}
.fancybox-map{background:url($ThemeDir/img/WallSt_Map.png);}
@media (max-width:1400px) and (min-width:992px){.homepage-tile h1{font-size:28px;letter-spacing:4px;}
}
.promo{margin-bottom:30px;}
.promo-tile .promo-overlay{position:relative;top:0px;width:100%;height:100%;background:rgba(160, 140, 96, 0.6);}
#nav-top{background-color:rgb(40, 52, 59);max-height:52px;display:block;}
#nav-top a{color:#fff;}
#nav-top.nav-hidden{max-height:0px;overflow:hidden;}
#nav-main{display:block;}
#nav-main .navbar-nav{margin-top:6px;}
#ClientsHome{padding-top:60px;padding-bottom:30px;}
#site-nav{position:absolute;top:0;left:0;right:0;z-index:999;}
#nav-top ul, #nav-top ul li{margin:0px;padding:0px;}
#nav-top ul li{float:left;display:inline-block;width:auto;}
#nav-top .navbar-nav{float:left;display:inline-block;}
#nav-main{background-color:#FFF;position:fixed;width:100%;transition:background-color 0.3s ease;-webkit-box-shadow:0 1px 5px rgba(0,0,0,.2);box-shadow:0 1px 5px rgba(0,0,0,.2);}
#nav-main.nav-resize{background-color:#fff;transition:background-color 0.3s ease;position:fixed;width:100%;}
.top-search{background-color:#3d494f;padding-top:15px;padding-bottom:15px;}
.top-contact{background-color:#3d494f;}
.top-contact .fa{margin-right:10px;}
.top-linkedin{}
.clients-carousel .owl-controls, .testimonials-carousel .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent;}
.clients-carousel .owl-controls .owl-buttons [class*=owl-], .testimonials-carousel .owl-controls .owl-buttons [class*=owl-]{color:#fff;font-size:16px;font-weight:600;width:30px;height:30px;margin:5px;background:#28343B;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:15px;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background:#8A8A8A;color:#fff;text-decoration:none;}
.thumb:hover, .thumb:active, .thumb:focus{outline:0;}
.navbar-toggle .icon-bar{background-color:#fff;}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px;}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:left;text-shadow:0 1px 2px rgba(0,0,0,.6);}
.search-hidden{visibility:hidden!important;}
.mail-hidden{visibility:hidden!important;}
.client-image{background-size:cover;background-repeat:no-repeat;background-position:center center;}
.clients-carousel .owl-controls .owl-nav div, .testimonials-carousel .owl-controls .owl-nav div{position:absolute;}
.clients-carousel .owl-controls .owl-nav .owl-prev, .testimonials-carousel .owl-controls .owl-nav .owl-prev{left:-45px;top:55px;padding:4px 9px;}
.clients-carousel .owl-controls .owl-nav .owl-next, .testimonials-carousel .owl-controls .owl-nav .owl-next{right:-45px;top:55px;padding:4px 11px;}
#TestimonialsHome .owl-controls .owl-nav .owl-prev, .testimonials-carousel .owl-controls .owl-nav .owl-prev{top:85px;}
#TestimonialsHome .owl-controls .owl-nav .owl-next, .testimonials-carousel .owl-controls .owl-nav .owl-next{top:85px;}
footer p{color:#fff;}
#header{margin-top:100px;min-height:440px;max-height:450px;position:relative;}
#header p{font-size:22px;}
.header-image-overlay{padding-top:160px;padding-bottom:40px;position:absolute;top:0;bottom:0;left:0;right:0;}
#content h2, #blog-post h2, #content h3, #blog-post h3{margin-top:30px;margin-bottom:5px;font-size:22px;}
#content p{margin-bottom:20px;font-size:16px;}
#content ul{margin-bottom:20px;}
.current{color:#479175;}
#img-row .item{height:360px;margin-top:15px;margin-bottom:15px;}
#img-row .team-member{height:400px;}
#img-row .team-member-image{height:240px;background-color:#E6E6E6;}
#img-row .team-member-info{height:120px;padding-top:5px;padding-bottom:5px;padding-left:20px;padding-right:20px;background-color:#28343B;}
#img-row .team-member-info h3{color:#fff;}
#img-row .team-member-info p{color:#fff;line-height:17px;font-weight:500;}
#team-members{padding-top:80px;padding-bottom:80px;}
#case-studies{padding-top:80px;padding-bottom:80px;}
#casestudies h1, #servicesnav h1{margin-top:0px;margin-bottom:30px;}
.case-study-info{padding-top:5px;padding-bottom:10px;padding-left:20px;padding-right:20px;background-color:#28343B;}
.case-study-info p{margin-top:10px;}
.case-study-info h3, .case-study-info p, .case-study-info a, .case-study-info h4{color:#fff;}
#blog-holder{padding-top:80px;padding-bottom:80px;}
#blog-post{padding-top:80px;padding-bottom:80px;}
.testimonial{background-color:#28343B;padding-top:30px;padding-bottom:50px;padding-left:25px;padding-right:25px;}
.testimonial p{color:#fff;}
.testimonial .quote{font-weight:600;font-style:italic;}
.testimonial .name{margin-bottom:0px;line-height:20px;}
#TestimonialsHome .user-icon{width:50px;}
#TestimonialsHome h2{margin-top:0px;margin-bottom:30px;}
#ClientsHome h2{margin-top:0px;margin-bottom:10px;}
.offices{padding-top:60px;padding-bottom:60px;}
.office{margin-top:30px;}
.contactform{padding-top:60px;padding-bottom:60px;}
.circle-green{margin-top:-40px;margin-bottom:4px;width:80px;height:80px;padding:25px 15px 30px 15px;border-radius:50%;background-color:#479175;-webkit-box-shadow:0 1px 5px rgba(0,0,0,.3);box-shadow:0 1px 5px rgba(0,0,0,.3);}
.modal-content{border:none;border-radius:0px;-webkit-box-shadow:none!important;box-shadow:none!important;}
.modal-body{padding:0px;}
.modal-info{padding:40px;}
button.close{margin-top:-10px;padding-top:5px;padding-bottom:5px;padding-right:10px;padding-left:10px;border-radius:15px;color:#fff;background-color:#479175;text-shadow:none;opacity:1;transition:all .2s ease-in-out;box-shadow:0 3px 4px 0 rgba(0,0,0,.14),0 3px 3px -2px rgba(0,0,0,.2),0 1px 8px 0 rgba(0,0,0,.12);}
.close:hover, .close:focus{color:#fff;opacity:1;transform:scale(1.1);}
.modal-contact-info{}
.services-btn{width:100%;padding:20px;margin-bottom:20px;font-size:18px;color:#fff;}
ol li{font-size:16px;margin-bottom:10px;}
ul li{font-size:16px;margin-bottom:10px;}
.homepage-tiles h2{margin-top:0px;margin-bottom:30px;}
.homepage-tile{margin-bottom:30px;}
.contact-icon{padding-right:10px;}
.img-circle{}
.custom-dropdown--large{font-size:1.5em;}
.custom-dropdown--small{font-size:.9em;}
.custom-dropdown__select{font-size:inherit;padding:.5em;margin:0;}
.custom-dropdown__select--white{background-color:#fff;color:#444;}
.custom-dropdown__select--emerald{background-color:#479175;color:#fff;}
.custom-dropdown__select--red{background-color:#d53a22;color:#fff;}
.custom-dropdown-wrapper{display:block;}
#team-members .form-group{display:inline-block;}
@supports (pointer-events:none) and
((-webkit-appearance:none) or
(-moz-appearance:none) or
(appearance:none)){.custom-dropdown{position:relative;display:inline-block;vertical-align:middle;margin-right:10px;}
	.custom-dropdown__select{padding-right:2.5em;border:0;border-radius:3px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
	.custom-dropdown::before,
	.custom-dropdown::after{content:"";position:absolute;pointer-events:none;}
	.custom-dropdown::after{content:"\25BC";height:1em;font-size:.625em;line-height:1;right:1.2em;top:50%;margin-top:-.5em;}
	.custom-dropdown::before{width:2em;right:0;top:0;bottom:0;border-radius:0 3px 3px 0;}
	.custom-dropdown__select[disabled]{color:rgba(0,0,0,.3);}
	.custom-dropdown.custom-dropdown--disabled::after{color:rgba(0,0,0,.1);}
	.custom-dropdown--white::before{background-color:#fff;border-left:1px solid rgba(0,0,0,.1);}
	.custom-dropdown--white::after{color:rgba(0,0,0,.9);}
	.custom-dropdown--emerald::before{background-color:#408067;}
	.custom-dropdown--emerald::after{color:rgba(0,0,0,.4);}
	.custom-dropdown--red::before{background-color:#d53a22;}
	.custom-dropdown--red::after{color:rgba(0,0,0,.4);}
	@-moz-document url-prefix(){.custom-dropdown__select{padding-right:.9em}
		.custom-dropdown--large .custom-dropdown__select{padding-right:1.3em}
		.custom-dropdown--small .custom-dropdown__select{padding-right:.5em}
	}
}
.search-hidden .search-open, .search-hidden .top-search-open{display:none!important;}
.blog-post-info{padding-top:5px;padding-bottom:10px;padding-left:20px;padding-right:20px;background-color:#28343B;}
.blog-post-info h3{margin-bottom:0px;}
.blog-post-info h3 a, .blog-post-info p, .blog-post-info a{color:#fff;}
#blog-holder .blog-entry .post-image img, .blog-entry .post-image img{width:100%!important;}
.blog-post-info p{line-height:22px;font-weight:500;}
.blog-tile{margin-bottom:30px;}
.sectors{padding-top:20px;padding-bottom:20px;}
.sector-icon{padding-top:10px;}
.footer-map{height:320px;}
.tile-img{height:240px;}
.dropdown-menu li{margin-bottom:0px;}
.social-button{font-size:12px;padding:0px 3px 0px 3px;margin-top:-10px;}
#mail-small a{padding:0px;padding-right:15px;font-size:16px;}
#content-container .bg-white, #content-container .bg-grey{padding-top:30px;padding-bottom:30px;}
.display-block{display:block;}
.nav-margin{margin-top:100px;}
.case-study-tile{padding-bottom:30px;}
#nz-map{width:100%;height:350px;}
.case-study-img{height:170px;}
.servicestile .tile-img .actions, .servicestile .case-study-img .actions{position:relative;top:0px;width:100%;height:100%;background:rgba(0, 0, 0, 0.0);transition:all .2s ease-in-out;margin:0 auto;}
.servicestile .tile-img .actions:hover, .servicestile .tile-img .actions:focus, .servicestile .case-study-img .actions:hover, .servicestile .case-study-img .actions:focus{position:relative;top:0px;width:100%;height:100%;background:rgba(0, 0, 0, 0.2);opacity:1;transition:all .2s ease-in-out;}
.servicestile a .actions button{opacity:0;transition:all .2s ease-in-out;top:35%;position:relative;}
.servicestile a:hover .actions button, .servicestile a:focus .actions button{opacity:1;transition:all .2s ease-in-out;}
a#intro-anchor{display:block;position:relative;top:-154px;visibility:hidden;}
a#intro-anchor-content{display:block;position:relative;top:-130px;visibility:hidden;}
@media (min-width:1301px){.modal-dialog{margin:20% auto!important;}
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#28343B;border-color:#28343B;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color:#28343B;}
@media (max-width:1300px){.carousel-caption{bottom:16%;}
	.modal-dialog{margin:5% auto!important;}
}
@media (min-width:992px){.icons-pull-right{float:right!important;}
	.dropdown-menu.bullet.pull-center{padding-top:0px;padding-bottom:0px;background-color:rgb(40, 54, 60);margin-top:40px;transition:all 0.3s ease;}
	.dropdown-menu.bullet:after{width:0;height:0;content:'';display:inline-block;position:absolute;border-color:transparent;border-style:solid;-webkit-transform:rotate(360deg);border-width:0 6px 6px;border-bottom-color:rgb(40, 54, 60);top:-6px;left:10px;}
	.dropdown-menu.bullet.pull-center:after{left:auto;right:50%;margin-right:-6px;}
	.dropdown-menu.bullet:before{width:0;height:0;content:'';display:inline-block;position:absolute;border-color:transparent;border-style:solid;-webkit-transform:rotate(360deg);border-width:0 7px 7px;top:-7px;left:9px;}
	.dropdown-menu.bullet.pull-center:before{left:auto;right:50%;margin-right:-7px;}
	#site-nav .dropdown-menu{left:50%;right:auto;text-align:center;transform:translate(-50%, 0);}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;color:#F68026;}
	.dropdown-menu.bullet.pull-center li a{color:#fff;}
	.dropdown-menu.bullet.pull-center li a:hover{background-color:#24262d;border-radius:2px;}
}
@media (max-width:991px) and (min-width:768px){.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{width:100%;margin-left:0;margin-right:0;}
	.navbar-header{float:none;}
	.navbar-left,.navbar-right{float:none !important;}
	.navbar-toggle{display:block;}
	.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
	.navbar-fixed-top{top:0;border-width:0 0 1px;}
	.navbar-collapse.collapse{display:none!important;}
	.navbar-nav{float:none!important;margin-top:7.5px;}
	.navbar-nav>li{float:none;width:100%;}
	.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
	.collapse.in{display:block !important;width:100%;}
	#nav-main{background-color:#fff;}
	.navbar-collapse{float:left;}
	.dropdown-menu > li > a{letter-spacing:0px;font-size:13px;}
	.dropdown-menu>li>a{white-space:normal;}
	.navbar-collapse .caret{float:right;margin-right:10px;margin-top:8px;}
	.navbar-collapse .navbar-nav>li>a{border-top:1px solid #ddd;}
	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background-color:#eee;border-color:#ddd;}
	#search-small{display:none;}
	.navbar-inverse .navbar-nav > li > a{text-align:right;}
	.navbar-nav>li>.dropdown-menu{margin-top:0px;}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{color:#479175;}
	.navbar-nav{margin:0;background-color:;}
	.navbar-nav{display:block;width:100%;float:left;position:relative;margin-top:0px;}
	.navbar-nav > li{float:none;display:inline-block;width:100%;}
	.navbar-collapse{padding:0px;max-height:none;}
	.navbar-inverse .navbar-nav > li > a{color:#479175;}
	.navbar-inverse .navbar-nav > li > a:hover{color:#f2f2f3;}
	.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none;}
	#nav-main ul li{margin-bottom:0px;}
	#nav-main ul{padding-top:0px;padding-bottom:0px;}
	#nav-main .dropdown-menu a{color:#28363C;}
	#nav-main .dropdown-menu a:hover, #nav-main .dropdown-menu a:focus{color:#FFFFFF;}
	.social-media-icons .search-open{margin-right:-66px;width:300px;}
	#nav-main ul li{margin-bottom:0px;}
	#nav-main ul{padding-top:0px;padding-bottom:0px;}
	#nav-main .dropdown-menu a{color:#28363C;}
	#nav-main .dropdown-menu a:hover, #nav-main .dropdown-menu a:focus{color:#FFFFFF;}
}
@media (max-width:991px){.modal-lg{width:100%;}
	.company-logo img{max-width:245px;}
	#nav-main .navbar-nav{margin-top:10px;}
	#img-row .team-member-image{height:285px;}
	#img-row .item{height:405px;}
	.carousel-caption h1{font-size:36px;line-height:36px;text-align:center;}
	.carousel-caption p{font-size:18px;text-align:center;}
}
@media (max-width:767px){.owl-buttons{display:none;}
	#nav-main{background-color:#fff;}
	.navbar-collapse{float:left;}
	.dropdown-menu > li > a{letter-spacing:0px;font-size:13px;}
	.dropdown-menu>li>a{white-space:normal;}
	.navbar-collapse .caret{float:right;margin-right:10px;margin-top:8px;}
	.navbar-collapse .navbar-nav>li>a{border-top:1px solid #ddd;}
	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background-color:#eee;border-color:#ddd;}
	#search-small{display:none;}
	#intro.content-sm{padding-top:30px;padding-bottom:30px;}
	.owl-controls{display:none;}
	.details-section h3{text-align:center;}
	.details-section .pull-right{float:none!important;}
	.details-section .col-xs-12{text-align:center;}
	.details-section .btn{margin-top:15px;}
	footer li, footer h3{text-align:center;}
	footer p.pull-right, footer p.pull-left{float:none!important;text-align:center;}
}
@media (min-width:768px){}
@media (max-height:767px){.carousel-caption{bottom:4%;}
	.modal-dialog{margin:12% auto!important;}
}
@media (max-width:500px){#nav-main{min-height:100px;}
	.company-logo img{max-width:215px;}
}
.gis-iframe {
	border:none;
	overflow: hidden;
	width:100%;
	height:1620px;
	z-index: 1;
}
@media (max-width:1200px){
	.gis-iframe{
		height: 1780px;
	}
}
@media (max-width:991px){
	.gis-iframe{
		height: 2270px;
	}
}
@media (max-width:688px){
	.gis-iframe{
		height: 2550px;
	}
}
@media (max-width:650px){
	.gis-iframe{
		height: 2750px;
	}
}
@media (max-width:527px){
	.gis-iframe{
		height: 5240px;
	}
}
@media (max-width:450px){
	.gis-iframe{
		height: 5050px;
	}
}
@media (max-width:400px){
	.gis-iframe{
		height: 4950px;
	}
}
@media (max-width:400px){
	.gis-iframe{
		height: 4850px;
	}
}
.gis-iframe-wrapper {
	position:relative;
}
.gis-iframe-loading {
	height: 300px !important;
}